Home

Azbox Premium plus No consigo actualizar el isettinge2 en mi azbox

parabolico

Usuario Destacado
Fan de OpenSPA
7 Jun 2012
187
12
0
hola a todos la versión del isettinge2 del azbox dice que ha expirado y tengo que instalar una nueva version por internet pero al desinstalar el isetting que tengo e instalar la nueva versión no consigo que funcione porque me sale la nueva versión pero con la etiqueta de expired y al entrar no me funciona. Alguien sabe como actualizarlo para que funcione? muchas gracias a quien me responda. Un saludo.
 

parabolico

Usuario Destacado
Fan de OpenSPA
7 Jun 2012
187
12
0
hola a todos, han pasado varios días y nadie me ha respondido a lo que pregunté, a ver si por favor hay alguien que pueda decirme algo sobre ello, muchas gracias a quien me responda un saludo.
 

Tururu

Ensamblado con piezas recicladas y el 17-9-2017 KO
Miembro del equipo
Moderador OpenSPA
Repito las palabras de JR, nada que añadir (solo emoticonos). JAJAJAJAJJ
Creo que nadie te ha respondido porque poca gente lo usa y los que lo usan les da pereza escribir jeje.
Has mirado que la versión que te descargas es compatible con py3? umm?
.
 

parabolico

Usuario Destacado
Fan de OpenSPA
7 Jun 2012
187
12
0
hola tururu muchas gracias por responder. Como se puede saber que la versión del isetting sea compatible con py3? tu sabrías cual podría ser la que sea compatible con py3?. Perdona pero no estoy muy metido en estos temas y no se como resolverlo. Aparte de eso el problema particular que hay en el azbox es que me aparece la etiqueta de expired instale la versión que instale y eso hace que al entrar en el plugin no funcione y no acceda a lo de la lista de canales. Muchas gracias por tu ayuda un saludo.
 

evox

OpenSpa Team
Miembro del equipo
Moderador OpenSPA
2 Mar 2009
5.730
4.047
0
Azbox con py3?, Que yo sepa para ese deco solo hay imagenes py2 y al igual que el deco estara algo obsoleta, el creador del plugin es el que mejor podra ayudarte.

Salu2.